CVE-1999-1193
CVSS10.0
发布时间 :1991-05-14 00:00:00
修订时间 :2017-10-09 21:29:03
NMCO    

[原文]The "me" user in NeXT NeXTstep 2.1 and earlier has wheel group privileges, which could allow the me user to use the su command to become root.


[CNNVD]NeXT NeXTstep漏洞(CNNVD-199105-002)